### Method

# FwupdPlugin HeciDevice arbh_svn_get_info

#### Declaration [src]

    gboolean
    fu_heci_device_arbh_svn_get_info (
      FuHeciDevice* self,
      guint8 usage_id,
      guint8* executing,
      guint8* min_allowed,
      GError** error
    )

#### Description [src]

Reads the ARBH SVN for a specific usage ID.

Available since: | 2.0.9

#### Parameters

`usage_id` | `guint8`
| Usage ID, e.g. `FU_MKHI_ARBH_SVN_INFO_ENTRY_USAGE_ID_CSE_RBE`.
`executing` | `guint8*`
| Currently executing SVN.
| The argument will be set by the function.
| The argument can be set to `NULL`.
`min_allowed` | `guint8*`
| Minimal allowed SVN.
| The argument will be set by the function.
| The argument can be set to `NULL`.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` for success.